{
	"Vehicle_classification": "車両区分",
	"add": "追加",
	"address": "住所",
	"advisor": "Cố vấn",
	"alternative_judgment_list": "代替判定リスト",
	"amount": "台数",
	"assessment_history_list": "査定歴一覧",
	"attack_list": "アタックリスト",
	"availabe_cars": "保有車両",
	"birthday": "誕生日",
	"bookmarkthis": "ブックマーク",
	"branch": "店舗",
	"cancel": "キャンセル",
	"car_info": "車両情報",
	"cardDate": "作成日付",
	"carframes": "フレーム",
	"carid": "カーID",
	"carmodel": "型式",
	"carname": "車名",
	"cars_list": "車両一覧",
	"cartype": "車種",
	"carcolor": "車の色",
	"carnotnotify": "通知無効にする",
	"cartypename": "車種名",
	"km": "走行距離",
	"change_buy": "代替",
	"city": "市・省",
	"city_is_required": "市・省を選択してください",
	"clear": "削除",
	"clear_all": "全削除",
	"close": "閉じる",
	"closewindows": "ウィンドウズを閉じる",
	"code": "コード",
	"all": "全て",
	"code_work": "活動コード",
	"color": "色",
	"colorname": "色名",
	"companyType": "会社のタイプ",
	"company_info": "会社情報",
	"company_name": "社名",
	"camera": "カメラ",
	"company_type": "会社のタイプ",
	"create": "新規",
	"created_at": "作成日付",
	"customer_code": "顧客コード",
	"customer_info": "顧客情報",
	"visit_history": "来店履歴",
	"repair_history": "修理履歴",
	"customer_list": "顧客一覧",
	"customer_name": "顧客名",
	"customer_name_required": "顧客名を入力してください",
	"customer_scrutiny": "顧客精査",
	"customer_type": "顧客属性",
	"customer_status": "顧客ランク",
	"status": "状態",
	"customer_source": "源泉",
	"customermanage": "管理",
	"customername": "顧客名",
	"customer_visit": "khách hàng đến",
	"customer_statistics": "Statistics of customers coming",
	"customer_statistics_month": "月で来店の分析",
	"customer_statistics_year": "年間で来店の分析",
	"list_customer_not_visit": "Thống kê khách hàng không tới cửa hàng",
	"list_customer_not_visit_data": "Danh sách khách hàng chưa tới cửa hàng được tính từ ngày:",
	"list_customer_not_coming": "DS khách hàng không đến",
	"arrive_date": "Ngày đến",
	"no_guest": "Chưa có khách đến",
	"event_birthday": "誕生日イベント",
	"other_event": "他のイベント",
	"customers_choose": "顧客を選択してください。",
	"customers_search": "顧客を検索する",
	"carcompartment_choose_required": "車のラインを選択してください",
	"data_master": "マスター",
	"date": "日付",
	"date_is_required": "日付を選択してください",
	"date_of_birth_is_required": "誕生日を選択してください",
	"decision_makers": "意思決定する人(いれば)",
	"delete": "削除",
	"deleted": "削除されました",
	"delivery_date": "納車希望日",
	"demo_cars_list": "デモカ一覧",
	"department": "部署",
	"district": "区・郡",
	"district_is_required": "区・郡を選択してください",
	"do_not_math_the_phone": "携帯番号が正しくありません",
	"do_not_use_digits_in_the_name": "名前に常用数字が入ってはいけない",
	"do_not_use_text_in_the_phone": "数字だけを入力してください",
	"edit": "編集",
	"email": "メール",
	"email_not_match": "メールが正しくありません",
	"employee_info": "受付スタッフ",
	"error": "エーラーが発生しました",
	"error_invalid_date_format": "日付のフォーマットが正しくありません",
	"event": "アクション",
	"expired": "セッションが終了されました",
	"expired_token": "再ログインしますか?",
	"fax": "Fax",
	"female": "女",
	"first_buy": "初回",
	"friends": "友達",
	"fromDate": "来店日付から",
	"fromDateShow": "日付で表示する",
	"fromDateTime": "来店日付",
	"fromDateTime_choose_required": "来店日付を選択してください",
	"fromTime": "来店時間",
	"fromTime_choose_required": "来店時間を選択してください",
	"hot_list": "HOT商談リスト",
	"image": "画像",
	"information_about_referrals": "紹介した人の情報",
	"insert_buy": "増車",
	"inserted": "追加されました",
	"interests": "趣味",
	"kpi_service_advisor": "Kpi service advisor",
	"list": "一覧",
	"list_day_month_year": "一覧: (日, 月, 年)",
	"list_type_show": "一覧: ",
	"loadding": "読み込み中",
	"logout": "ログアウト",
	"mac": "Mac",
	"male": "男",
	"manager_info": "管理情報",
	"map": "地図",
	"maximizewindow": "最大化",
	"messages": "メッセージ",
	"minimizewindow": "最小化",
	"mobile": "Phone",
	"month": "月",
	"name": "氏名",
	"name_is_required": "氏名を入力してください",
	"new_cars": "購入希望の車両情報",
	"no": "ナンバー",
	"not_found": "見つかりませんでした",
	"note": "メモ",
	"number_of_visitors": "同行人数",
	"other": "他",
	"password": "パスワード",
	"password_new": "新しいパスワード",
	"password_retype": "パスワード確認",
	"change_password": "パスワード変更",
	"phone": "携帯番号",
	"phone_4number": "携帯番号(4桁)",
	"phone_is_required": "携帯番号を入力してください",
	"plate_is_required": "ナンバーを入力してください",
	"plate": "ナンバー",
	"plate_4number": "ナンバー(4桁)",
	"position": "役職",
	"processing": "処理中",
	"profile": "情報",
	"purpose": "目的",
	"purpose_come": "Mục đích đến",
	"purpose_choose_required": "目的を選んでください",
	"referral_date": "紹介日付",
	"relationship": "関係",
	"reservation_calendar": "予約カレンダー",
	"reservation_list": "予約一覧",
	"reservation_management": "予約管理",
	"reservation_add": "予約追加",
	"reservation_list_today": "本日予約一覧",
	"save": "保存",
	"saved": "保存されました",
	"scheduled_activities": "活動スケジュール",
	"search": "検索",
	"service": "サービス",
	"service_list": "サービス一覧",
	"setting": "設定",
	"sex": "性別",
	"sex_is_required": "性別を選んでください",
	"staff": "スタッフ",
	"staff_choose_required": "スタッフを選んでください",
	"staff_show_all": "全て",
	"status_buy": "購入",
	"store": "店舗",
	"substitute_cars_list": "代車一覧",
	"time": "時間",
	"toDate": "来店日付",
	"toTime": "帰日付",
	"intime": "来店時間",
	"outtime": "退店時間",
	"toTime_choose_required": "帰日時を選んでください",
	"content_required": "内容を入力してください",
	"CVDV_required": "CVDVを選択してください",
	"today_visit": "本日来店一覧",
	"update": "更新",
	"updated": "更新されました",
	"updated_at": "更新日付",
	"datetime": "日時",
	"vin": "Vin",
	"visit_on_day": "本日カレンダー",
	"visited_month": "月で来店の分析",
	"visited_year": "年間で来店の分析",
	"visited_customer": "来店された顧客",
	"customer_old": "管理客",
	"customer_new": "不明なお客様",
	"wIsCheck": "管理者確認",
	"work_info": "活動内容",
	"deleteitem": "削除してもよろしいですか?",
	"notify": "通知",
	"charts": "グラフ",
	"sum": "合計",
	"collapse_all": "最小化",
	"expand_all": "最大化",
	"today": "本日",
	"tomorrow": "翌日",
	"total_count": "合計",
	"title": "タイトル",
	"content": "内容",
	"message_content": "メッセージ内容",
	"message": "メッセージ",
	"send_message_for_customer": "顧客にメッセージ送信",
	"send": "送信",
	"choose": "選択",
	"to": "まで",
	"from": "から",
	"send_to_all": "全員に送信",
	"send_to_customers": "下記の顧客に送信:",
	"finded_customer_info": "顧客情報が見つかりました,　表示しますか?",
	"floor_manager": "フロアマネージメント",
	"car_compartment": "工程管理",
	"customer_distribution_chart": "顧客分布図",
	"customer_accost_card": "顧客カード",
	"nextPlan": "次のプラン",
	"nextContactDate": "次の連絡日付",
	"purposeOfUse": "使用目的",
	"lostDate": "敗戦日",
	"lostNote": "敗戦理由",
	"contractDate": "活動日",
	"contractList": "契約済み一覧",
	"lostList": "敗戦一覧",
	"reminding_now_list": "顧客連絡一覧",
	"remindinglist": "顧客連絡一覧",
	"visit_number": "回数",
	"carcompartment": "ライン",
	"groupby": "グループ化",
	"update_confirm": "更新してもよろしいですか?",
	"check": "確認",
	"repairing": "作業中",
	"washing": "洗車",
	"waiting": "引渡し待ち",
	"ended": "完了",
	"visit": "来店",
	"year": "年",
	"countDowTime": "予定時間",
	"performanceTime": "実績時間",
	"cannotCreateAppointment": "この時間にはスケジュールが作成出来ません",
	"isVisited": "来店状態",
	"visitCustomersTotal": "Visit Customers Total",
	"reservesTotal": "Reserves Total",
	"visitCustomersDone": "the customer has left",
	"reservationsCustomersVisited": "Reserves Customers Visited",
	"seat": "Chỗ ngồi",
	"arrived": "Đã tới",
	"dispatch_car": "Gửi xe lại",
	"client_left": "Đã ra ngoài",
	"done": "Kết thúc"
}
